.container .headline {
  font-size: 52px;
  font-family: 'NanaBeauty';
  color: #1a2c42;
  text-align: center;
  margin-bottom: 100px;
}
/* 메인 배너 */
.main-visual-area {
  width: 100%;
}
.main-visual-swiper {
  width: 100%;
  height: 100vh;
}
.main-visual-item {
  position: relative;
}
.main-visual-item picture {
  width: 100%;
  height: 100%;
}
.main-visual-item img {
  display: block;
  width: inherit;
  height: inherit;
  object-fit: cover;
}
.main-visual-item .txt-box {
  width: 465px;
  position: absolute;
  top: 50%;
  left: 37%;
  transform: translate(-50%, -50%);
}
.main-visual-item .txt-box h2,
.main-visual-item .txt-box h1 {
  color: #44577b;
}
.main-visual-item .txt-box h2 {
  font-size: 38px;
  font-weight: 500;
  margin-bottom: 8px;
}
.main-visual-item .txt-box h1 {
  font-size: 48px;
  font-family: 'NanaBeauty';
}
.main-visual-item .txt-box p {
  font-size: 17px;
  color: #859bc3;
  margin: 8px 0 45px 0;
  min-height: 80px;
}
.main-visual-item .txt-box a {
  position: relative;
  font-size: 16px;
  font-weight: 600;
  color: #44577b;
  padding: 8px 18px;
  background-color: #ffffff;
  background-image: linear-gradient(180deg, rgba(255, 255, 255, 1) 0%, rgba(219, 219, 219, 1) 80%);
}
.main-visual-item .txt-box a::after {
  content: attr(data-text);
  position: absolute;
  top: 0;
  left: 0;
  font-size: 16px;
  font-weight: 600;
  display: flex;
  justify-content: center;
  align-items: center;
  width: 100%;
  height: 100%;
  color: #fff;
  background-color: #44577b;
  opacity: 0;
  transition: 0.3s;
}
.main-visual-item .txt-box a:hover::after {
  opacity: 1;
}
.main-visual-pagination {
  position: absolute;
  left: 50% !important;
  bottom: 5% !important;
  z-index: 1;
  transform: translate(-50%, -50%);
  display: flex;
  justify-content: center;
  gap: 8px;
}
.main-visual-pagination .swiper-pagination-bullet {
  width: 14px;
  height: 14px;
}
.main-visual-pagination .swiper-pagination-bullet-active {
  background-color: #1a2c42;
}

/* 메인 장비, 메인 후기 */
.main-equip-swiper {
  width: 100%;
  height: 100vh;
}
.main-equip-item,
.main-review-item {
  position: relative;
}
.main-equip-item picture {
  width: 100%;
  height: 100%;
}
.main-equip-item img {
  display: block;
  width: inherit;
  height: inherit;
  object-fit: cover;
}
.main-equip-item .txt-box,
.main-review-item .txt-box {
  width: 100%;
  position: absolute;
  bottom: 2%;
  left: 50%;
  transform: translate(-50%, -50%);
  color: #fff;
  text-align: center;
}
.main-equip-item .txt-box h1,
.main-review-item .txt-box h1 {
  font-size: 45px;
}
.main-equip-item .txt-box p,
.main-review-item .txt-box p {
  font-size: 25px;
  margin: 20px 0 80px;
}
.main-equip-item .txt-box a,
.main-review-item .txt-box a {
  font-size: 28px;
  color: #fff;
  background-color: #1a2c42;
  display: inline-block;
  width: 280px;
  padding: 8px 0;
  transition: 0.3s;
}
.main-equip-item .txt-box a:hover,
.main-review-item .txt-box a:hover {
  background-color: #2c4566;
}
.main-equip-pagination {
  position: absolute;
  left: 50% !important;
  bottom: 5% !important;
  z-index: 1;
  transform: translate(-50%, -50%);
  display: flex;
  justify-content: center;
  gap: 8px;
}
.main-equip-pagination .swiper-pagination-bullet {
  width: 14px;
  height: 14px;
  background-color: #fff;
  opacity: 0.7;
}
.main-equip-pagination .swiper-pagination-bullet-active {
  background-color: #517ec9;
}
.main-review-item {
  width: 100%;
  height: 98vh;
}
.main-review-item picture {
  width: 100%;
  height: 100%;
}
.main-review-item img {
  display: block;
  width: inherit;
  height: inherit;
  object-fit: cover;
}
.main-review-item .txt-box h2 {
  font-size: 48px;
  font-family: 'NanaBeauty';
  font-weight: 400;
  letter-spacing: 1px;
  margin-bottom: 20px;
}

/* 메인 프로모션 */
.main-promo-inner {
  padding: 100px 30px 50px 30px;
}
.main-promo-items {
  display: grid;
  grid-template-columns: 1fr 1fr 1fr;
  grid-template-rows: 1fr 1fr;
  gap: 30px;
}
.main-promo-item {
  position: relative;
}
.main-promo-item .thum {
  overflow: hidden;
}
.main-promo-item .thum img {
  display: block;
  width: 100%;
  transition: 0.4s;
}
.main-promo-item:hover .thum img {
  transform: scale(1.04);
}
.main-promo-item .promo-title {
  color: #fff;
  text-align: center;
  width: 100%;
  position: absolute;
  top: 53%;
  left: 50%;
  transform: translate(-50%, -50%);
}
.main-promo-item .promo-title h2 {
  font-size: 45px;
  font-family: 'NanaBeauty';
  font-weight: normal;
  line-height: 1;
  margin-bottom: 4px;
}
.main-promo-item .promo-title p {
  font-size: 26px;
}
.main-promo-item span {
  font-size: 26px;
  width: 225px;
  text-align: center;
  color: #1a2c42;
  background-color: #ffffff7d;
  position: absolute;
  top: 85%;
  left: 50%;
  transform: translate(-50%, -50%);
  padding: 6px 0;
  transition: 0.5s;
}
.main-promo-item:hover span {
  color: #fff;
  background-color: #1a2c42;
}

/* 메인 NANATV */
.main-nanatv-inner {
  padding: 120px 10px 160px 10px;
  overflow: hidden;
}
.main-nanatv-swiper {
  overflow: visible;
}
.main-nanatv-item {
  opacity: 0.6;
  transition: opacity 0.4s, transform 0.4s;
  will-change: opacity, transform;
  border: 5px solid #617494;
}
.main-nanatv-item::after {
  content: '';
  background: url('/img_up/shop_pds/nanaskin/design/assets/images/main/play-icon.png') center center / cover no-repeat;
  width: 9.5vw;
  height: 9.5vw;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  user-select: none;
  pointer-events: none;
  transition: 0.4s;
  opacity: 0;
}
.main-nanatv-item.swiper-slide-active {
  opacity: 1;
  transform: scale(1.15);
  z-index: 1;
}
.main-nanatv-item:hover:after {
  opacity: 1;
}
.main-nanatv-item a img {
  width: 100%;
  display: block;
}
.nanatv-pagination {
  position: relative;
  text-align: center;
  bottom: -60px !important;
}
.nanatv-pagination .swiper-pagination-bullet {
  width: 11px;
  height: 11px;
}
.nanatv-pagination .swiper-pagination-bullet-active {
  background-color: #1a2c42;
}

/* 메인 인포 */
.container-custom {
  max-width: 1250px;
  width: 100%;
  margin: auto;
}
.main-info-inner {
  padding: 120px 10px 160px 10px;
}
.main-info-items {
  display: flex;
  justify-content: space-between;
  gap: 40px;
}
.main-info-item {
  flex: 1;
}
.main-info-item .info-title {
  display: flex;
  justify-content: space-between;
  font-size: 25px;
  font-weight: 200;
  border-bottom: 1px solid #000;
}
.main-info-item .info-desc {
  padding: 20px 0;
}
.main-info-item .info-desc ul {
  display: flex;
  justify-content: space-between;
  font-size: 21px;
  font-weight: 300;
  margin-bottom: 8px;
}
.main-info-item .info-desc ul li span {
  font-size: 14px;
}

@media (max-width: 1300px) {
  /* 메인 프로모션 1300 */
  .main-promo-items {
    grid-template-columns: 1fr 1fr;
    grid-template-rows: 1fr 1fr 1fr;
  }
}
@media (max-width: 992px) {
  /* 메인 장비, 메인 후기 992 */
  .main-equip-item .txt-box,
  .main-review-item .txt-box {
    bottom: 15%;
  }

  /* 메인 프로모션 992 */
  .main-promo-items {
    gap: 20px;
  }
  .main-promo-item .promo-title h2 {
    font-size: 36px;
  }
  .main-promo-item .promo-title p {
    font-size: 24px;
  }
  .main-promo-item span {
    font-size: 24px;
    width: 200px;
  }

  /* 메인 인포 992 */
  .main-info-items {
    flex-direction: column;
  }
}
@media (max-width: 768px) {
  /* 메인 배너 768 */
  .main-visual-item .txt-box {
    width: 100%;
    text-align: center;
    top: auto;
    left: 50%;
    bottom: 8%;
    transform: translate(-50%, 0);
  }
  .main-visual-item .txt-box p {
    margin: 8px 0 20px 0;
  }
  .main-visual-pagination {
    bottom: 2% !important;
  }

  /* 메인 장비, 메인 후기 768 */
  .main-equip-swiper {
    height: 80vh;
  }
  .main-equip-item .txt-box,
  .main-review-item .txt-box {
    transform: translate(-50%, 0);
  }
  .main-equip-item .txt-box h1,
  .main-review-item .txt-box h1 {
    font-size: 40px;
  }
  .main-review-item {
    height: 55vh;
  }

  /* 메인 프로모션 768 */
  .main-promo-items {
    gap: 10px;
  }
  .main-promo-item .promo-title {
    top: 57%;
  }
  .main-promo-item .promo-title h2 {
    font-size: 4.42708vw;
  }
  .main-promo-item .promo-title p {
    font-size: 3.38542vw;
  }
  .main-promo-item span {
    font-size: 3.12500vw;
    width: 26.04167vw;
    padding: 4px 0;
  }

  /* 메인 NANATV 768 */
  .main-nanatv-item {
    border: 3px solid #617494;
  }
  .main-nanatv-item.swiper-slide-active {
    transform: scale(1.2);
  }

  /* 메인 인포 768 */
  .main-info-item .info-title {
    font-size: 18px;
  }
  .main-info-item .info-desc ul {
    font-size: 16px;
  }
}

@media (max-width: 500px) {
  .container .headline {
    font-size: 10.4vw;
    margin-bottom: 12vw;
  }
  /* 메인 배너 500 */
  .main-visual-item .txt-box h2 {
    font-size: 7.29167vw;
  }
  .main-visual-item .txt-box h1 {
    font-size: 9.11458vw;
  }
  .main-visual-item .txt-box p {
    font-size: 3.90625vw;
    min-height: 24vw;
  }
  .main-visual-item .txt-box a {
    font-size: 4.68750vw;
  }
  .main-visual-pagination {
    gap: 2px;
  }
  .main-visual-pagination .swiper-pagination-bullet {
    width: 10px;
    height: 10px;
  }

  /* 메인 장비, 메인 후기 500 */
  .main-equip-item .txt-box {
    bottom: 10%;
  }
  .main-equip-item .txt-box h1,
  .main-review-item .txt-box h1 {
    font-size: 8vw;
  }
  .main-equip-item .txt-box p,
  .main-review-item .txt-box p {
    font-size: 5vw;
    margin: 4vw 0 16vw 0;
  }
  .main-equip-item .txt-box a,
  .main-review-item .txt-box a {
    width: 56vw;
    font-size: 5.6vw;
    padding: 8px 0;
  }
  .main-review-item .txt-box h2 {
    font-size: 10vw;
  }
  .main-equip-pagination {
    gap: 2px;
  }
  .main-equip-pagination .swiper-pagination-bullet {
    width: 10px;
    height: 10px;
  }
  .main-promo-inner,
  .main-nanatv-inner,
  .main-info-inner {
    padding: 24vw 10px 32vw 10px;
  }
}